» Ubuntu » Pakketten

Error

two or more packages specified (libmpdclient2-dbg natty)